/*  #Mobile (Portrait) width of 320px 
================================================== */
@media all and (max-width: 767px) {
div#mywishlist, .our_process,#homepage-slider{width: 98%;}

.addhomefeatured ul li img{height: auto; margin-bottom: 15px; width: 100%;}
.addhomefeatured ul li .product_image{width: 100%;}
.addhomefeatured ul li .product_image {width: 100%; max-width: 292px; max-height: 260px; }

 
#customcontent_home2 ul li.num-1 .item_html h4 {font-size: 33px;} 
.email_subscribe {margin-bottom: auto !important; margin-left: auto !important; margin-right: auto !important; margin-top: 10px; position: relative; width: 344px; }
.addhomefeatured ul li {width: 44% !important; }
.search_account_section {width: 99%!important; }
.scroll_logo{display: none; }
.top_header_section{display: block;}
.top_header_section .top_header_menu{display: block; }
.top_header_section {box-shadow: none; margin-bottom: 2px; margin-left: 2%; margin-right: 2%; width: auto; }
.help_account .top_header_menu li.email,
.help_account .top_header_menu li.skype{display: none;}
.search_account_section .scroll_top_search #search_query_top{width:197px;}
.search_account_section{width:99%;}
.phonenumber{padding-left: 28px;}	
.search_account_section #search_block_top{ width: 24%;}
.search_account_section .scroll_top_search{width: 97%;}
.search_account_section  .block_1 {float: right; position: relative; }
.balloon{display:none!important;}
#homepage-slider .homeslider-description{   padding: 13px; width:48%;}
.addhomefeatured ul li{ margin-left:2%;}
.Categories_name > a { font-size: 18px; font-weight: 500; padding: 7px 0;}
.login {background: rgba(0, 0, 0, 0) url("../img/login-icon.png") no-repeat scroll left 5px top 7px / 27% auto; }
.pp_description{display:none!important;}
.blockuserinfo { height: 38px;}
.grid .ajax_block_product{min-height:auto;}
.gallery_wrap li { float: none;margin:0 auto; margin-bottom:10px; width: 84%;}
.gallery_wrap li:hover .overlay_gallery{}
.gallery_wrap .zoom_image{height: 50px; width: 50px;} 
.gallery_wrap .overlay_gallery {border-radius: 0; background:rgba(24, 189, 252, 0) none repeat scroll 0 0; height: 100%; left: 0; top: 0; transition: all 0.5s ease-in 0s; width: 100%; }
.bottom_footer > p {display: inline-block; line-height: 13px; margin-bottom: 5px; margin-right: 0 !important; }
 
#wrapp{ padding-top:10px;}
body {padding: 0;}
 .container {margin: 0 2.127659574468085%;}
#columns { padding:0px 0 0px 0;z-index:1;}
#right_column  {padding-top:0px;}
#product #right_column  {padding:0px 10px; margin-top:-20px;}

#header {padding: 0 0 6px;}
.breadcrumb { width:100%; margin:10px 0 0 0px; padding:0px 0 7px 0;}
.breadcrumb .breadcrumb-home {/*margin:8px 0 -5px 0px;*/ display: inline-block;margin:8px 0 5px 0px;}
select{ height:35px; line-height:35px;}
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"]{ height:38px;}
 
form.std .text input, form.std .password input,form.std .select select,form.std .textarea textarea {width:100%;}
#add_adress label { display:block;}
#multishipping_mode_box{ display:none;}
#order #loyalty {margin: 0 0 15px; padding: 10px 0;}
#cart_voucher .btn.btn-inverse {padding-bottom: 9px;padding-top: 10px;}
#contact_form p {margin-bottom:6px;}
#contact_form p.upload-file{ display:none;}
.contact_form_1, .location_map{margin-left:0px;}
 	
/*.blockpermanentlinks-header {position: absolute;right:75%;top:0px;width:25%; }*/
#header #cart_block{ top:165px;}
#header-inner {padding-top:227px;position: relative;z-index: 101;}
#header_user {right:0px;top:65px;}
#header-inner {background:none;}
#header_logo {top:79px; width:160px;}
.main-mobile-menu{display:block;margin:0px 0px 0px 0px}
#header_links{ display:none;}
p.cart_navigation .button, p.cart_navigation .button_large {float: left; margin-bottom:0px;}
#header_user #shopping_cart .title-cart{ font-size:14px; display:inline-block;}
#header_user #shopping_cart b{ width:280px; background:#fff; padding:10px 10px 10px 10px}
#header_user #shopping_cart {background: url(../img/bg-cart.png) no-repeat  center top;padding:66px 10px 0px 10px;display: none;}
#header_user .opancart{ top:17px;}
#header_logo{left: 25%;}
#search_block_top {position:absolute;right:0px;top:165px; width:100%}
#search_block_top input.search_query {width:100%; height:42px; line-height:20px;}
#search_block_top a { text-align:center; margin-left:-43px; position:relative; z-index:1;}
.header-box_scroll #search_block_top a{margin-left: -30%;}
#header_user #shopping_cart b span, #header_user #shopping_cart .ajax_cart_quantity{ font-size:17px; color:#FF553D;}
#header_user #shopping_cart .ajax_cart_total {display: inline-block!important;}
#header_user #shopping_cart .ajax_cart_product_txt,#header_user #shopping_cart .ajax_cart_product_txt_s{ display:none!important;}
.alert_cart{ background:#000; width:310px; position: fixed; left:5px; top:0; margin-left:0px; z-index:9998;}
.alert_cart a{ display:block; padding:21px 40px 22px 50px; height:42px; font-size:12px; color:#fff; font-weight:bold; position:relative;z-index:9997;}
.alert_cart span{background:url(../img/delete_top.png) center 10px  no-repeat; width:35px; height:35px; position:absolute; right:5px; top:23px; cursor:pointer; z-index:9999;}
.alert_cart span:hover{ background-position: center -50px;}
.alert_cart img{ position:absolute; left:10px!important; top:10px!important; width:40px!important; height:61px!important; z-index:9995}
.alert_cart a:hover{ color:#ff553d;}
.alert_cart img{border:2px solid #999;position:relative;}
.footer-bg-mob{border-top:6px solid #000000}
.nbrItemPage.nbr_page .b-core-ui-select{ margin-left:5px;}
footer .modules{ border:none;}
.social_lising {left: 0px; position: absolute; top: 9px; }
 
input.button_mini, 
input.button_small, 
input.button, input.button_large, 
input.button_mini_disabled, 
input.button_small_disabled, 
input.button_disabled, 
input.button_large_disabled, 
input.exclusive_mini, 
input.exclusive_small,
input.exclusive, 
input.exclusive_large, 
input.exclusive_mini_disabled, 
input.exclusive_small_disabled, 
input.exclusive_disabled, 
input.exclusive_large_disabled, 
a.button_mini, 
a.button_small, 
a.button, a.button_large,a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large, span.button_mini, span.button_small, span.button, span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive,
span.exclusive_large {padding:11px 14px 11px 13px; font-size:13px; line-height:18px;}
.button_form{font-size: 13px; height: 38px; line-height: 30px;} 
.pagination ul > li > a, .pagination ul > li > span { height:42px; line-height:42px;}

.addhomefeatured ul li p.product_desc {color: #000; display: none; font-size: 13px; margin: 0; }
.footer_payment1 {margin-bottom: 11px; }
.footer_payment1 img{width:70%;}

 
#featured_products ul li{ width:200px;}
#featured_products ul li .product_image {float:none;height: 215px;width:200px;margin:0 auto; text-align:center;}
#featured_products ul li h5{ width:180px; float:none; padding-top:10px; min-height:25px;}
#featured_products ul li .product_descr{ width:180px; float:none; font-size:12px; display:none;}
#columns #featured_products ul li h5 a{ font-size:16px;}
#featured_products ul li span.price {font-size:18px;line-height:18px;padding: 0 0 16px;}
 
.mobile-link-top{display:block;background:#b867ce;}
.mobile-link-top h4.act{background:#333;}
.mobile-link-top h4{ margin:0; display:block;height:30px; padding-top:15px;border-right:1px solid #444444;}
.mobile-link-top h4 .arrow_header_top_menu {background:url(../img/sprite_clothes.png) 0px  -96px  no-repeat; width:25px; height:15px; margin:0px auto 0 auto; display:block;}
.mobile-link-top h4.act .arrow_header_top_menu{ background-position:0 -117px;}
body#index a.header_links_home,#sitemap a.header_links_sitemap,#contact a.header_links_contact,#cms a.header_links_delivery,#stores a.header_links_store{ color:#979797;}
#mobilelink {list-style:none;/*width:140px;*/position:absolute;top:45px;left:0px;display:none;z-index:101;}
#mobilelink a{ text-transform:capitalize;}

 
#languages_block_top.mobile-open,#currencies_block_top.mobile-open{background:#333;}
#languages_block_top,#currencies_block_top{top:0px;text-align:center;width:25%;height:39px;}

#languages_block_top p, #currencies_block_top p.inner-carrencies { border-right: none; color: #fff; padding: 9px 0;}
#countries_2 .countries_ul,#setCurrency .currencies_ul {position: absolute;left:-1px;top:45px;width:140px; text-align:left;}
 
#languages_block_top {right:50%;}
#languages_block_top p .arrow_header_top{ position:inherit;right: inherit;top:inherit;display: inline-block;margin:0px 0px 4px 5px;}
 
#currencies_block_top p .arrow_header_top{ position:inherit;right: inherit;top:inherit;display: inline-block;margin:0px 0px 4px 5px;}
#currencies_block_top {right:25%;}

 
.blockuserinfo { position:absolute;top:0px; right:0px; text-align:center; width:25%; height:45px;background:#b867ce;}
.blockuserinfo a{display:block; padding:10px 0 5px 0; }
.blockuserinfo:hover{background:#333;}
#authentication .blockuserinfo{ }
.blockuserinfo a.login span { color:#fff;}
.blockuserinfo a.logout span {color:#fff;}
.blockuserinfo:hover a.login span,
#authentication .blockuserinfo a.login span{ }
.blockuserinfo:hover a.logout span,
#authentication .blockuserinfo a.logout span{}
 
footer .block { width:100%;}
footer .block h4{ padding:5px 0px 7px 0px;background:url(../img/footer-button.png) 100%  11px  no-repeat; margin-top:9px; margin-right:5px; margin-bottom:0;}
footer .block h4:hover{ cursor:pointer;}
footer .block h4.active{background:url(../img/mobile-close.png) 100%  11px  no-repeat;}
footer .modules .block ul{ display:none; padding:16px 5px 0 5px}
footer .block .list-footer li {padding: 0 0 6px;}
.bottom_footer{ border:none;   width: 100%; left:0px; padding:5px 0 0 0;    text-align: center;}
.bottom_footer p {float: none!important; margin-top: -1px; }
footer .block .list-footer li a{ padding-right:10px;}
footer .modules{ padding-bottom:83px;}
 
#contact_form p.submit{ padding-top:20px;}
#contact_form p{ padding-top:7px; padding-left:0;}
#contact_form label{ float:none; display:block; text-align:left; margin-bottom:7px;}
#contact_form input{ float:none;}
#contact_form .text input {width:100%;}
#contact_form select {width:100%;}
#contact_form .select select {width:100%;}
#contact_form textarea#message {width:100%;}

 
.mnf_sup_list li {height:auto;overflow: hidden;padding:0px 0 20px 0;}
.mnf_sup_list li .right_side{ float:left; border:none;padding-left:0; width:100%; padding-top:2px;}
.mnf_sup_list li .left_side {float:none;padding: 0 0 0 0px;width:100%; border:none;}
.mnf_sup_list li .left_side div a  em.des-small { display:block; font-style:normal;}
.mnf_sup_list li .left_side div a span{ display:none;}
.mnf_sup_list li .logo{ margin-right:24px;}
.mnf_sup_list li .logo img {margin-top: -3px;}
.mnf_sup_list li .left_side div{ float:left;}
.mnf_sup_list li .right_side p{ float:left;}
.mnf_sup_list li .right_side p{ padding-top:20px; padding-right:20px;}
#cms #center_column h1{margin-left:0px}
 
div#stores_block p.text input {width:286px;height:35px; line-height:35px;padding:1px 1px 1px 10px;}
div#stores_block p.select select{height:35px; line-height:35px;}
div#center_column ul.tree a{ font-size:14px;}
div.sitemap_block ul li a{font-size:14px;}
#center_column .nbresult{ margin-bottom:10px; padding-top:0;}
div.sitemap_block {margin: -4px 0 20px 0;}
#cms #center_column div.rte {padding:0 5px; margin-left:5px; text-align:justify;}

 
.column .block {margin: 0 0 0px 0;  padding: 0 7px;}
.column .block h4 span.column_icon_toggle{ width:23px; padding:0; height:23px; display:block; float:right;background:url(../img/footer-button.png) right  0px  no-repeat; margin:8px 0px 0 0;}
.column .block h4.active span.column_icon_toggle {background:url(../img/mobile-close.png) right  0px  no-repeat;}
.column .block h4:hover{ cursor:pointer;}
#layered_form .b-core-ui-select {width:284px;}
#layered_form div div ul{ position:relative;}
#layered_form .select {width:306px;height:32px;left:0!important; top:15px!important;}
#layered_form > div > div  select{ width:40px;}
.products_block ul li > div {width:228px;}
.products_block ul li a.products_block_img {width: 60px;}
#cart_block .products .price {width:128px;}
.des-main{ display:none;}
.des-mob{ display:block;}
.column .block .store_list{ margin:0;}
#stores_block_left p {text-align: center;}
#layered_block_left span.layered_close { display:none;}
 
.product_view{display:none;}
.form_compare{ display:none;}
.product_sort {margin-right:0px;float:none;}
#itempage {float:none;margin:20px 0 0 0;}
.product_sort #productsSortForm label {margin-bottom:7px;padding:0;float:none;}
.product_sort #productsSortForm select {float:none;margin: 0 0 10px 0;width:300px;}
#subcategories {margin-bottom: 5px;}
#subcategories ul{ margin-left:-10px;}
#subcategories ul li { width:145px; margin-right:0; margin-left:10px;}
.lnk_more, #subcategories ul li .lnk_more {letter-spacing: 0.01em;}
.sortPagiBar {padding:10px 0 0 0;}
.bottom_pagination {margin-top: 10px;padding: 10px 0 1px 0;}
#subcategories ul li .lnk_more{ min-height:28px}
.bottom_pagination > form {float:right;margin:3px 0 10px 0;}
.product_sort form {margin: 0;}
#pagination { margin-bottom:10px;}
.row_category .category_image{ float:none; margin:0  auto 20px auto; width:300px;}
#view_scroll_right, span.view_scroll_spacer {top:60px;}
#thumbs_list li + li {margin-right: 9px;}
#productsSortForm{ margin-bottom:10px;}
#product_comments_block_extra .comments_advices a.read_rew{ margin-bottom:10px; border:none;}
.row_compare_mobile{ width:300px; overflow:auto;}
.grid li:first-child{ border:none;}
.grid li.first_item{ border:none!important;padding-top:10px!important; margin-top:0;}
 
.order_delivery{ margin-left:5px;}
#product_list {padding:0px 0px 0px 0px;}
#product_list li.first_item{ border:none; margin:0;}
#product_list li {padding:10px 0 0px 0;margin:10px 0 0 0}
#product_list li a.product_img_link {float:left;width:33%;}
#product_list li .center_block .product_flags {margin:-2px 0 6px 0;}
#product_list.list .center_block .product_flags {margin:-2px 0 11px 0;}
#product_list li .center_block h3,.grid li h3 {margin:-3px 0 0px 0;}
#product_list li .center_block{ width:64%;padding:0 0 14px 0px; float:right;}
#product_list li .right_block{width:64%;border-width:0px;padding:0px 0px 0px 0px; float:right; height: auto;}
#product_list li .right_block span.price {margin:0px 0px 0 0; font-size:19px; padding-bottom:0; line-height:23px;}
#product_list .right_block span.discount {float: right;margin:0px 0 0px 0px;}
#product_list .right_block span.on_sale{ float:right;margin:-11px 0 0 0; width:35px; height:31px;}
#product_list li .right_block .button {margin:20px 0 0 0;}
#product_list li .right_block .exclusive{margin:20px 10px 0 0px;}
.title_shop { font-size:12px;}
#product_list .product_flags span {margin: 0 13px 0 0;}
.grid li.num-1, .grid li.num-2, .grid li.num-3 {border-top: 1px dotted #B2B2B2;}
.grid li .right_block .on_sale{ display:block;float:right;}
.grid li .center_block .product_desc, #product_list.grid .right_block span.on_sale, #product_list.grid .right_block span.discount, #product_list.grid .product_flags {display: inline-block;}
#product_list li .mob,#product_list li .product_desc,#product_list li .compare,.product_compare{ display:none;}
.column .block h4{ padding-top:0;}
.column .block_content {padding-bottom: 21px;}
#tags_block_left p { margin-bottom:0;}
 
.pagenotfound form label { display:block; padding-bottom:4px; font-weight:bold; color:#333;}
.pagenotfound form input  { line-height:35px; height:35px;}
.pagenotfound h1{ margin-top:10px;}

 
#primary_block {margin:0px 0 0 0; padding-top:20px;}
#primary_block #pb-left-column {float: left;padding: 0 0 0 0px;margin:22px 0 0 8px; width:97%!important}
#primary_block #pb-right-column { margin:0 auto; float:none;}
#nextprev_links{ display:none;}
#buy_block .row_1 p#quantity_wanted_p {}
.page_product_box h3:hover{ cursor:pointer;}
#product_comments_block_tab div.comment div.comment_author { padding-bottom:20px;}
#thumbs_list {width: 300px;}
#thumbs_list li a {width: 92px;}
#thumbs_list li:first-child a {width: 91px;}
#views_block {height: 144px; width:300px; margin:0 auto}
#primary_block #image-block{width:300px; margin:0 auto}
#usefull_link_block{ margin-top:18px;}
#usefull_link_block {border-bottom: 1px dotted #DADAD9; padding-bottom:2px; margin-top:0;}
.crossselling.page_product_box h3, .tab-video.page_product_box h3 {margin-top:20px;}
#idTab4 li .accessories_price span.price {font-size: 17px;}
#product_comments_block_tab div.comment div.comment_details {width: 100%;}
.page_product_box a.prev, .page_product_box a.next{ display:none!important;}
.pb-right-colum-h{ display:block; margin: -10px 0 15px;}
#pb-left-column h1{ display:none;}
#pb-left-column .row_1{}
#pb-right-column .row_1{ display: block; margin-top:18px;border-bottom:none;}
#pb-right-column .row_1 p{ margin-bottom:0;}
#buy_block .row-2{ border-bottom:1px dotted #CCCCCC}
#pb-right-column  .row_1 p.our_price_display { padding-top:0; padding-bottom:3px; padding-right:20px;}
#pb-right-column .row_1 #quantity_wanted_p label{ display:none;}
.row_1 p#quantity_wanted_p {padding-top:7px;}
 
#idTab4 li .accessories_price {float: left;padding: 20px 0 0;width: 150px;}
#idTab4 li .accessories_desc {border-width: 0 0px 0 0;padding-right:0px;width:100%; padding-left:0px;}
	
 
p.cart_navigation .exclusive, p.cart_navigation .exclusive_large {float:right; margin-bottom:0px;margin-right: 15px;}
#order_steps {width:280px;overflow:hidden;margin:20px  auto 20px  auto; list-style:none;height:200px!important;}
#order_steps li.even:first-child{background:#9c9c9c;}
#order_steps li.even.step_current:first-child { background:#ff604a;}
#order_steps li.even{ background:url(../img/marker-order2.png) center 0px  no-repeat #9c9c9c;}
#order_steps li.odd{background:url(../img/marker-order2.png) center 0px  no-repeat #777777;}
#order_steps li {width:280px;height:40px;float:none; text-align:center;}
#order_steps li a,#order_steps li span {display: inline-block;padding:6px 0 0 5px;font:bold 14px "Arial";}
#order_steps li span {color:#ffffff; font-weight:bold;}
#order_steps li span span{color:#ffffff; font-weight:bold; font-size:14px; line-height:14px; float:none; text-align:center;}
#order_steps li.even.step_current { background:#ff604a;}
#order_steps li.odd.step_current { background:#ff604a;}
#order_steps li a {font-weight:bold;color:#ccc;text-decoration:none; padding:0;}
#order_steps li a:hover {color:#fff;}
.list-order-step .img-order img{ width:71px; height:71px;}
ul#address_delivery,ul#address_invoice{ width:86%; margin-bottom:10px;display:block; padding-bottom:10px;}
#availableCarriers_table th{ font-size:12px;}
 
#compare_shipping #availableCarriers_table {margin:0;}
#order #right_column {padding-top:20px;}
table#cart_summary td.cart_product {padding-right:20px;width: 100px;}
#order-detail-content #cart_summary td.cart_product img{ width:100px; height:148px;}
#order-detail-content .title-th.cart_quantity_title{ display:none;}
form#voucher fieldset p input.discount_name {width:258px;}
#HOOK_SHOPPING_CART .crossselling.page_product_box h3{ margin-top:7px;}
#compare_shipping_form p select {height:40px;line-height:40px;width:100%;}
#compare_shipping_form p select option{ padding:7px;}
#compare_shipping_form #compare_shipping .SE_SubmitRefreshCard {padding-left:0px;padding-top: 20px;text-align: center;}
.list-order-step .cart_quantity_input.text {width: 32px;}
.list-order-step #cart_quantity_button span {margin-right:6px;}
#compare_shipping_form #compare_shipping .SE_SubmitRefreshCard input {margin-right:10px; margin-bottom:10px;}
#order #HOOK_SHOPPING_CART {margin-bottom: 20px;}
#compare_shipping_form p input {width:100%; }
#account-creation_form  h3 {margin:10px 0 15px 0;padding:3px 8px 10px 10px;}
table#order-list td.history_detail{border-bottom:1px solid #ccc!important;}
table#order-list thead{ display:none;}
#order-detail-content table  td strong{ font-weight:bold; color:#333; margin-right:7px;}
#order-detail-content table .totalprice  td{border-bottom:1px solid #E5E5E5!important;}
#shipping-table .tds-5{border-bottom:1px solid #E5E5E5!important;}
#shipping-table thead{ display:none;}
#sendOrderMessage select option{ padding:5px; width:268px;}
.addresses #id_address_delivery{width:100%;}
.addresses .address_delivery select option{ padding:5px;}
#order-detail-content table td {}
#order-detail-content table#cart_summary td {border-bottom:0;display:table-cell; font-size:12px;}
#order-detail-content table.multishipping-cart  td strong{font-weight:bold;color:#333;margin-right:7px;clear:both;color: #333333;display: block;float:none;font-weight:bold;margin-right:7px;padding-bottom:7px;width: 100%;}
#order-detail-content table.multishipping-cart td{ display:block!important; border-bottom:0!important; }
#order-detail-content table.multishipping-cart thead{ display:none;}
.multishipping-cart .cart_quantity {width: auto;overflow:hidden;}
#order-detail-content table.multishipping-cart td select option{ padding:5px;}
.order_delivery {padding-top: 7px;}
#module-cheque-payment form{ margin-bottom:0;}
.modal{width: 90%; min-height:80%; left: 5%; margin: auto auto auto auto;} 
.modal-body{overflow-y:scroll;max-height:none;position:absolute;top:50px;bottom:50px;right:0px;left:0px;}
.modal-footer {position: absolute; bottom: 0; right: 0; left: 0; }
#stores #center_column #map{ margin-left:0px;}
form#voucher fieldset h4{ float:none; padding:0 0 10px 0} 

p.payment_module{ padding-top:0px;}

p.payment_module + p { padding-top:20px;}
.ordercart-title{padding:0px 0 14px 0;}
#block-order-detail .address.alternate_item{ margin-right:0;}
#block-order-detail .adresses_bloc ul{ margin-right:8px; padding:6px;}
#module-cheque-payment #columns p.cart_navigation a,#module-bankwire-payment #columns p.cart_navigation a{ display:block; float:none; text-align:center;}
#module-cheque-payment #columns p.cart_navigation input,#module-bankwire-payment #columns p.cart_navigation input{ width:100%; float:none;}
#module-bankwire-payment #columns p.cart_navigation input{ margin-bottom:20px;}

#customcontent_home ul li {float: left;margin-left: 10px; width: 48%; }
#customcontent_home {float: none!important; }
#customcontent_home2 ul li{float: none; float: left; width: 47% !important; }
#customcontent_home2 ul li.num-1{margin-right: 15px!important;}
#customcontent_home ul li.num-2 .item_html {color: #ffffff; display: block;  margin-top: -44px;/*height: 199px; padding-top: 202px;*/ position: relative; text-align: center; z-index: 9; }
#customcontent_home ul li.num-1 .item_html h4 {font-size: 30px;}
#customcontent_home2 ul li.num-1 .item_html{margin-top: -147px}
#customcontent_home ul li.num-1 .item_html {height: 122px; margin-top: -118px;}
#customcontent_home ul li.num-2 .item_html h5 {transition: all 0.5s ease-in 0s; }
#customcontent_home ul li.num-2 .item_html h5 {font-size: 40px;}
#back-top {display: none !important; }
a.product_link {color: #333; font-size: 13px;margin-top:5px; }
	
#customcontent_home2 ul li.num-3 .item_html {/*height: 316px; margin-top: -366px; padding-top: 30px;*/ position: relative; text-align: center; }
.inc_dec .inc{  background: #7cd196  none repeat scroll 0 0; height: 38px; }
.inc_dec .dec{ background: #7cd196  none repeat scroll 0 0; height: 38px; }
.breadcrumb a:after {font-size: 38px; position: absolute; top: 7px; }
a[href="http://demo.celebrateit.ie/285-women-s-costumes"] {display: inline-block;padding: 6px 6px!important;}

.breadcrumb a {margin:0 10px; font-size: 14px; line-height: 10px; padding: 3px 6px; }
.breadcrumb-home i {font-size: 17px; }

} 
 
.table_block table{width: 90%;}

@media all and (max-width: 543px) {
.ajax_cart_total,.zopim {display: none; }
.button_form {right: 46px;}
.toggle_content form, .toggle_content p {margin-bottom: 0; }
.social_lising1 ul {display: block !important; margin-left: 76px !important; padding-top: 0 !important; }
.email_subscribe {margin-left: 6px!important;}
.email_subscribe .inputNew{width:86% !important}
#customcontent_home ul li {float: none; margin: 0 auto 20px; width: 98%; }
.num-3 img {width: 100%; }
#customcontent_home ul li.num-2 .item_html{margin-top:-430px!important;}
#customcontent_home2 ul li {float: none; margin: 0 auto 20px !important; width: 94% !important; }
.search_account_section {width: 99%; }
.addhomefeatured ul li {float: none; margin: 0 auto 20px !important; width: 94% !important; }
.num-2 img {width: 100%; }
.page_product_box h3{font-size: 14px;}
p.payment_module.realexredirect {font-size: 12px; padding: 15px 24px 15px 99px; }
.paiement_block {display: table; width: 100%; }
#HOOK_PAYMENT p.payment_module {margin-top: 10px; width: 320px; }
.payment_module.paypal {margin-left: -15px; }
#HOOK_PAYMENT p.payment_module.realexredirect {width: auto; }

/*************************************************************
18/07/2016
**************************************************************/
.home-page-info{padding:0 15px;}
.search_account_section .top_header_menu a ,.search_account_section .top_header_menu li:nth-child(2) a{background: #7cd169 none repeat scroll 0 0; text-shadow: none; }
.search_account_section #search_block_top{ width: 57%!important;}
.col-md-12.paddonlyres{padding-left: 0px!important; padding-right: 14px;}
#customcontent_home ul li.num-2 .item_html {margin-top: -230px !important; }
#customcontent_home ul li.num-2 .item_html{height: 122px!important;}

#customcontent_home ul li.num-2 .item_html{padding-top:20px!important;}	
#customcontent_home2 ul li.num-1 .item_html h2 {font-size: 28px!important;line-height:36px; }
.scroll_top_search .block_1 .title_block {margin: -1px 47px 0; }
.content_prices {position: relative; }
.inc_dec {position: absolute; top: 38px; }
.testimonial_banners li {width: 100%; }
  
}
/*************************************************************
18/07/2016
**************************************************************/
@media only screen and (max-width: 767px) and (orientation: landscape){
	.testimonial_banners li {width: 100%; }
    #currencies_block_top {border: medium none !important; right: auto; }
    #header_logo {left: 38%; }
    .page_product_box h3{font-size: 14px;}
    p.payment_module.realexredirect {font-size: 12px; padding: 15px 24px 15px 99px; }
    .paiement_block {display: table; width: 100%; }
    #HOOK_PAYMENT {text-align: center; }
    .payment_module + .row {margin-left: -45px; }
    #HOOK_PAYMENT p.payment_module {margin-left: auto; margin-right: auto; margin-top: 10px; width: 320px; }
    .payment_module.paypal {margin-left: -15px; }
    #HOOK_PAYMENT p.payment_module.realexredirect {width: auto; }
    .content_prices {position: relative; }
    .inc_dec {position: absolute; top: 38px; }
}
@media only screen and (max-width: 360px){ 
	div#mywishlist, .our_process, #homepage-slider{width: 95%;}
	#search_block_top{margin-bottom: 4px;}
	#customcontent_home2 ul.customcontent-home {
	  margin-right: 21px;
	}
	
	.addhomefeatured ul li {width: 90%!important;}
	.addhomefeatured ul li{margin-left: 0px!important;}
	.addhomefeatured ul li span.price {
		  display: block;
		  font-size: 14px;
		  padding: 5px 0 4px 15px;
		}
		
	.container.test {
		  margin: 0;
		  width: auto;
		  margin-right: 24px;
		}
	blockquote{padding: 0;}
	.bx-wrapper {height: 130px !important; }

}
@media only screen and (max-width: 320px){
	.email_subscribe{width: 306px;}
	.email_subscribe .inputNew{width:85%!important;}
	
	.search_account_section .block_1 {
		float: right;
		position: relative;
		width: 26%;
		height: 50px;
	}
	.search_account_section #search_block_top{width: 73%!important;}
	#currencies_block_top {
	  right: auto;
	}
	#languages_block_top, #currencies_block_top{border: none!important;}
	form{width: 94%;}

}
/* currencies block */
